Subject: RE: [lojban] An approach to attitudinals

From: "Craig" <[email-masked]>
Date: Sun, 10 Jun 2001 22:13:12 -0400

> xu do pu klama ti
> Did you come here?

> do pu klama ti xu
> Did you come *here*? (as opposed to there)

> I guess an issue remains: Have I asserted that you came somewhere at all,
> or not?

I know whether I came, why should you need to assert it?
The English doesn't assert eaither way. Using that as a model isn't bias,
it's pragmatism. The English doesn't assert not because that's not how
English works, but because you don't have to tell me what I did unless I
have amnesia.

--la kreig.daniyl

'segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi'
-la djimis.BYFet

pgp public key ID: 0x5C3A1E74